 @media screen and (max-width: 1390px) {
}
 @media screen and (max-width: 1360px) {
}
 @media screen and (max-width: 1290px) {
}
 @media screen and (max-width: 1200px) {
.home-sci {
	font-size: 26px;
}
.home-socials {
	padding: 0px;
}
.cat-afall ul li {
	margin: 0px 0px 25px 20px;
	min-height: inherit;
}
.shop-star img {
	margin-right: 2px;
}
.shop-left-title {
	font-size: 16px;
}
.shop-boxs {
	width: 100%;
}
.cat-lead ul li{ margin:0px 0px 25px 15px;}
.lead-texm{ padding:0px; font-size:18px;}
.lead-tex{ height:100px;}
}
 @media screen and (max-width: 1170px) {
}
 @media screen and (max-width: 1024px) {
}
@media screen and (max-width: 1023px) {
.header {
	padding: 10px 0px 15px;
	height: auto;
}
.menu {
	display: none;
}
.colhide {
	display: block;
}
.colhides {
	display: block;
}

.owl-dots {
    margin-top: 32px;
}

#home h2 {
	text-align: center;
}

.top-link ul {
	display: none;
}
.top-part {
	padding: 10px 0px;
	width: 100%;
	float: none;
	display: none;
}
.top-butsc {
	width: 69%;
	float: left;
	text-align: center;
	padding: 15px 0px;
	margin: 15px auto;
}
.top-butin {
	width: 30%;
	float: right;
	text-align: center;
	padding: 15px 0px;
	margin: 15px auto 15px;
}
.logo {
	float: left;
	text-align: center;
	margin: 0px auto;
	/*width: 100%;*/
	padding: 10px 0px; position:relative;
	z-index:1000;
}
.navi {
	line-height: 30px;
	position: absolute; right:0px; top:4px;
	z-index: 999; background:none;
}
.slicknav_menu i {
	display: none;
}
.slider-search {
	width: 100%;
	padding: 50px 0px;
}
.hot-bg .bbox {
	padding-bottom: 35px;
}
.top-kor1 a .gicon {
	position: inherit;
	left: inherit;
	top: inherit;
	text-align: center;
	padding: 10px;
}
.top-kor1 a .gbox {
	padding: 15px;
	text-align: center;
}
.top-kor1 a .gboxg {
	padding: 15px;
	text-align: center;
}
.top-kor1 a .gicon1 {
	display: none;
}
.top-kor1 a .gicon1s {
	display: block;
	text-align: center;
}
.popu-part ul li {
	width: 100%;
	margin: 0px auto 35px;
}
.home-socials {
	padding: 0px;
	margin-bottom: 20px;
}
.home-sci {
	text-align: center;
	font-size: 24px;
	line-height: 34px;
}
.hom-butin {
	width: 100%;
	margin: 25px auto 50px;
}
.fot h3 {
	padding: 30px 0px 15px 0px;
}

.fot .col-md-6.col-xs-12.col-sm-12 > .col-md-6.col-xs-12.col-sm-12 {
    padding-left: 0;
}


.iner-righ {
	margin: 40px auto;
}
.iner-texl {
	width: 100%;
	float: none;
}
.iner-texr {
	width: 100%;
	float: none;
}
.afiners-texr {
	width: 100%;
	float: none;
}
.afiners-texl {
	width: 100%;
	float: none;
	margin: 0px auto 30px;
}
.afiners-boxs {
	display: none;
}
.cot {
	/*background: #404050;*/
}
.cat-afall ul li {
	margin: 0px 0px 25px 0px;
	width: 100%;
}
.shop-fac img {
	width: auto;
}
.shop-rig {
	border-left: 0px;
	margin: 30px auto;
	padding: 0px;
}
.shop-box {
	min-height: inherit;
}
.shops-butsc {
	width: 100%;
}
.shop-so-box {
	min-height: inherit;
}
.shop-star img {
	margin-right: 5px;
}
.shop-left-title {
	font-size: 22px;
}
.shop-boxs {
	width: 80%;
}
.shop-tables {
	padding: 10px 0px 30px;
}
.cat-lead ul li {
	width: 100%;
	margin: 0px 0px 25px;
}
.lead-texm {
	left: 100px;
}
.ct {
	text-align: center;
	margin: 30px auto;
	width: 100%;
}
.cat-lead-tex {
	padding: 0px 0px 20px;
}

.cat-lead-tex .col-xs-12 {
    padding-left: 0px;
}
.lead-logs {
	position: inherit;
	padding: 0px;
	height: auto;
}
.lead-logss {
	position: inherit;
	left: inherit;
	top: inherit;
	text-align: center;
	padding: 0px 0px 10px;
	margin: 0px auto;
	height: auto;
	text-align: center;
}
.lead-texm {
	position: inherit;
	top: inherit;
	left: inherit;
	transform: none;
}
.cat-lead ul li {
	min-height: inherit;
}
.login-frd {
	width: 100%;
}
.loging-rsd {
	padding: 40px 0px 10px;
}
.naam1s {
	width: 100%;
}
.login-line {
	border: 0px;
	padding: 0px;
}
.dash-ts {
	padding-left: 15px;
}
.dash-texrt {
	padding: 0px 0px 35px;
}
.cat-dash {
	padding: 0px;
}
.cat-gege {
	padding: 25px 0px 10px;
}
.cat-leden {
	padding: 30px 0px 0px;
}
.regisin-pic {
	padding: 20px 0px 30px;
}
.fot h4{ padding:30px 0px 15px 0px;}
.cat-lead h2{ padding:0px 0px 10px 0px;}
.cat-afall h2{ padding:0px 0px 20px 0px;} 
.cat-tex{ padding:20px 0px;}
/*.afiners-box-ser{ margin:15px ;}*/
.slicknav_nav li .afiners-box-ser-but{ color:#aaa;}
.slicknav_nav li .afiners-box-ser-but i{ display:block;}
.sdc{ display:none;}
.naam1sj{ margin:0px 0px 10px; display:block;}
 .menu ul li ul.fons { margin:0px; width:100%;}
 .menu ul li ul.fons li{ width:100%; float:none;

}
 @media screen and (max-width: 991px) {
.menu {
	display: none;
	margin-top: 0px !important;
}
.header {
	height: auto;
}
}
 @media screen and (max-width: 800px) {
}
 @media screen and (max-width: 768px) {
	 .cat-logs {
		 padding-bottom: 21px;
	 }
}
@media screen and (max-width: 767px) {
.afiners-box {
	padding: 10px;
}
.cat-tex {
	padding: 20px 0px;
}
.cot-butin {
	width: 100%;
	margin: 1px 0px;
}
.cot-butsc {
	width: 100%;
	margin: 1px 0px;
}
.shop-rig h2 {
	font-size: 24px;
}
.shop-boxs {
	width: 100%;
}
.shop-soo h2 {
	font-size: 24px;
}
.popups-box {
	padding: 0px 0px 10px;
}
.popups-box h2 {
	font-size: 24px;
}
.shop-ta-txp {
	font-size: 14px;
	padding-left: 5px;
}
.pop-butin {
	width: 100%;
	margin: 0px 0px 15px;
}
.pop-butsc {
	width: 100%;
}
.shop-ta-texb {
	padding-left: 5px;
}
.shop-ta-texgp {
	padding-left: 5px;
}
.pop-but {
	padding: 0px 0px 30px;
}
.pop-fd {
	width: 100%;
	margin: 10px 0px;
}
.pop-butint {
	width: 100%;
	margin: 10px 0px;
}
.loging-rsdsf {
	width: 100%;
	margin-bottom: 12px;
}
.login-butsc {
	width: 100%;
}
.login-butsct {
	width: 100%;
	text-align: center;
}
.cat-dash h1 {
	font-size: 24px;
}
.desh-butin {
	width: 100%;
}
.social-dash ul li a .fas {
	width: 50px
}
.social-dash ul li a .twi {
	width: 50px
}
.social-dash ul li a .gp {
	width: 50px
}
.social-dash ul li a .ing {
	width: 50px
}
.dash-tex h2 {
	font-size: 18px;
}
.cat-dash h2 {
	font-size: 24px;
}
.dash-shop ul li {
	/*float: none;*/
	margin: 0px 0px 25px 25px;
	/*width: 100%;*/
}
.dash-shopg ul li {
	/*float: none;*/
	margin: 0px 0px 25px 25px;
	/*width: 100%;*/
}
.dash-shop ul li a {
	margin: 0px auto;
	/*width: 100%;
	height: 200px;*/
}
.dash-shopg ul li a {
	margin: 0px auto;
	/*width: 100%;
	height: 200px;*/
}
.dash-shop {
	padding: 0px;
}
.dash-shopg {
	padding: 0px;
}
.cat-gege h2 {
	font-size: 24px;
}
.gegev-tabs .nav-tabs > li > a {
	margin: 0px;
	width: 100%;
}
.gegev-tabs .nav-tabs > li {
	float: none;
}
.gege-fdr1 {
	width: 100%;
	margin: 0px auto;
}
.gege-fdr2 {
	width: 100%;
	margin: 0px auto;
}
.ge-butin {
	width: 100%;
	margin: 10px 0px;
}
.cat-leden h1 {
	font-size: 24px;
}
.cat-ledensl {
	width: 100%;
	margin: 0px auto 10px;
	float: none;
}
.cat-ledensr {
	width: 100%;
	margin: 0px auto 10px;
	float: none;
}
.lege-butin {
	width: 100%;
}
.cat-leden-bane img {
	width: 100%;
}
.lege-frdt {
	height: 100px;
	padding: 0px 15px 50px 15px;
}
.led-socl {
	width: 100%;
	bottom: -10px;
	border-radius: 2px;
	top: inherit;
}
.led-socl a .ledfas {
	width: 100%;
}
.led-socl a .ledtwi {
	width: 100%;
}
.led-socl a .ledgp {
	width: 100%;
}
.led-socl a .leding {
	width: 100%;
}
.social-dash ul li a .fas {
	width: 24%;
}
.social-dash ul li a .twi {
	width: 24%;
}
.social-dash ul li a .gp {
	width: 24%;
}
.social-dash ul li a .ing {
	width: 24%;
}
.regisin h1 {
	font-size: 30px;
}
.led-soclm{ width:25%;} 
.regisin h2 {
	font-size: 20px;
}
.regis-rsdsf {
	width: 100%;
	margin: 10px 0px;
}
.reg h2 {
	font-size: 24px;
}
.cat-dash h2{ font-size:18px;  line-height: 28px;}
.cat-tex{ padding:0px 0px 20px;}
}
 @media screen and (max-width: 584px) {
	 .dash-shop ul li {
	/*float: none;*/
	margin: 0px 0px 25px 12px;
	/*width: 100%;*/
}
.dash-shopg ul li {
	/*float: none;*/
	margin: 0px 0px 25px 12px;
	/*width: 100%;*/
}}
@media screen and (max-width: 545px) {
	.dash-shop ul li {
	/*float: none;*/
	margin: 0px 0px 25px 52px;
	/*width: 100%;*/
}
.dash-shopg ul li {
	/*float: none;*/
	margin: 0px 0px 25px 52px;
	/*width: 100%;*/
}}

@media screen and (max-width: 500px) {
	.dash-shop ul li {
	/*float: none;*/
	margin: 0px 0px 25px 32px;
	/*width: 100%;*/
}
.dash-shopg ul li {
	/*float: none;*/
	margin: 0px 0px 25px 32px;
	/*width: 100%;*/
}}

 @media screen and (max-width: 480px) {
	  .dash-shop ul li {
	/*float: none;*/
	margin: 0px 0px 25px 20px;
	/*width: 100%;*/
}
.dash-shopg ul li {
	/*float: none;*/
	margin: 0px 0px 25px 20px;
	/*width: 100%;*/
}
}
@media screen and (max-width: 479px) {
.cat-afall ul li {
	margin: 0px 0px 25px 0px;
	min-height: inherit;
}
.cat-logs {
	padding: 0px 0px 15px 0px;
}
.cat-logss {
	position: inherit;
	left: inherit;
	top: inherit;
	text-align: center;
	padding: 0px 0px 10px;
}
.cat-bx {
	padding: 10px;
}
.shop-ta-tx {
	font-size: 15px;
}
.regis-bgs h1 {
	font-size: 24px;
}
.regisin h1 {
	font-size: 24px;
}
.regisin h2 {
	font-size: 18px;
}
.shop-klas{ font-size:16px;} 
.shop-klas img{ margin-left:1px;}
 .dash-shop ul li {
	/*float: none;*/
	margin: 0px 0px 25px 30px;
	/*width: 100%;*/
}
.dash-shopg ul li {
	/*float: none;*/
	margin: 0px 0px 25px 30px;
	/*width: 100%;*/
}
}
 @media screen and (max-width: 424px) {
	 .shop-klas{ font-size:13px;} 
.shop-klas img{ margin-left:1px;}
.logo {
	width: 220px;
}
.logo img {
	width: 100%;
}

}


 @media screen and (max-width: 395px) {
.dash-shopg ul li {
	float: none;
	margin: 0px auto 12px ;
	width: 100%;
}
.dash-shop ul li {
	float: none;
	margin: 0px auto 12px ;
	width: 100%;
}
.dash-shopg ul li a {
	margin: 0px auto;
	width: 100%;
	height: 200px;
}
.dash-shop ul li a {
	margin: 0px auto;
	width: 100%;
	height: 200px;
}
.shop-klas{ font-size:12px;} 
.shop-klas img{ margin-left:0px;}
}
 @media screen and (max-width: 380px) {
	 
}
 @media screen and (max-width: 340px) {
}
